links:
- href: https://apitestbed.geonovum.nl/geoserver/ogc/features/tileMatrixSets?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://apitestbed.geonovum.nl/geoserver/ogc/features/tileMatrixSets?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://apitestbed.geonovum.nl/geoserver/ogc/features/tileMatrixSets?f=application%2Fcbor
  rel: alternate
  type: application/cbor
  title: This document as application/cbor
- href: https://apitestbed.geonovum.nl/geoserver/ogc/features/tileMatrixSets?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
tileMatrixSets:
- links:
  - href: https://apitestbed.geonovum.nl/geoserver/ogc/tiles/tileMatrixSets/GlobalCRS84Pixel?f=application%2Fx-yaml
    rel: tileMatrixSet
    type: application/x-yaml
    title: null definition as application/x-yaml
  - href: https://apitestbed.geonovum.nl/geoserver/ogc/tiles/tileMatrixSets/GlobalCRS84Pixel?f=application%2Fjson
    rel: tileMatrixSet
    type: application/json
    title: null definition as application/json
  - href: https://apitestbed.geonovum.nl/geoserver/ogc/tiles/tileMatrixSets/GlobalCRS84Pixel?f=application%2Fcbor
    rel: tileMatrixSet
    type: application/cbor
    title: null definition as application/cbor
  - href: https://apitestbed.geonovum.nl/geoserver/ogc/tiles/tileMatrixSets/GlobalCRS84Pixel?f=text%2Fhtml
    rel: tileMatrixSet
    type: text/html
    title: null definition as text/html
  title: This well-known scale set has been defined for global cartographic products.
    Rounded pixel sizes have been chosen for intuitive cartographic representation
    of raster data. Some values have been chosen to coincide with original pixel size
    of commonly used globalproducts like STRM (1" and 3"), GTOPO (30") or ETOPO (2'
    and 5'). Scale denominatorand approximated pixel size in meters are only accurate
    near the equator.
  identifier: GlobalCRS84Pixel
  supportedCRS: http://www.opengis.net/def/crs/OGC/1.3/CRS84
  tileMatrix: []
- links:
  - href: https://apitestbed.geonovum.nl/geoserver/ogc/tiles/tileMatrixSets/EPSG%3A4326?f=application%2Fx-yaml
    rel: tileMatrixSet
    type: application/x-yaml
    title: null definition as application/x-yaml
  - href: https://apitestbed.geonovum.nl/geoserver/ogc/tiles/tileMatrixSets/EPSG%3A4326?f=application%2Fjson
    rel: tileMatrixSet
    type: application/json
    title: null definition as application/json
  - href: https://apitestbed.geonovum.nl/geoserver/ogc/tiles/tileMatrixSets/EPSG%3A4326?f=application%2Fcbor
    rel: tileMatrixSet
    type: application/cbor
    title: null definition as application/cbor
  - href: https://apitestbed.geonovum.nl/geoserver/ogc/tiles/tileMatrixSets/EPSG%3A4326?f=text%2Fhtml
    rel: tileMatrixSet
    type: text/html
    title: null definition as text/html
  title: A default WGS84 tile matrix set where the first zoom level covers the world
    with two tiles on the horizontal axis and one tile over the vertical axis and
    each subsequent zoom level is calculated by half the resolution of its previous
    one. Tiles are 256px wide.
  identifier: EPSG:4326
  supportedCRS: http://www.opengis.net/def/crs/OGC/1.3/CRS84
  tileMatrix: []
- links:
  - href: https://apitestbed.geonovum.nl/geoserver/ogc/tiles/tileMatrixSets/GoogleCRS84Quad?f=application%2Fx-yaml
    rel: tileMatrixSet
    type: application/x-yaml
    title: null definition as application/x-yaml
  - href: https://apitestbed.geonovum.nl/geoserver/ogc/tiles/tileMatrixSets/GoogleCRS84Quad?f=application%2Fjson
    rel: tileMatrixSet
    type: application/json
    title: null definition as application/json
  - href: https://apitestbed.geonovum.nl/geoserver/ogc/tiles/tileMatrixSets/GoogleCRS84Quad?f=application%2Fcbor
    rel: tileMatrixSet
    type: application/cbor
    title: null definition as application/cbor
  - href: https://apitestbed.geonovum.nl/geoserver/ogc/tiles/tileMatrixSets/GoogleCRS84Quad?f=text%2Fhtml
    rel: tileMatrixSet
    type: text/html
    title: null definition as text/html
  title: This well-known scale set has been defined to allow quadtree pyramids in
    CRS84. Level 0 allows representing the whole world in a single 256x256 pixels
    (where the first 64 and last 64 lines of the tile are left blank). The next level
    represents the whole world in 2x2 tiles of 256x256 pixels and so on in powers
    of 2. Scale denominator is only accurate near the equator.
  identifier: GoogleCRS84Quad
  supportedCRS: http://www.opengis.net/def/crs/OGC/1.3/CRS84
  tileMatrix: []
- links:
  - href: https://apitestbed.geonovum.nl/geoserver/ogc/tiles/tileMatrixSets/EPSG%3A900913x2?f=application%2Fx-yaml
    rel: tileMatrixSet
    type: application/x-yaml
    title: null definition as application/x-yaml
  - href: https://apitestbed.geonovum.nl/geoserver/ogc/tiles/tileMatrixSets/EPSG%3A900913x2?f=application%2Fjson
    rel: tileMatrixSet
    type: application/json
    title: null definition as application/json
  - href: https://apitestbed.geonovum.nl/geoserver/ogc/tiles/tileMatrixSets/EPSG%3A900913x2?f=application%2Fcbor
    rel: tileMatrixSet
    type: application/cbor
    title: null definition as application/cbor
  - href: https://apitestbed.geonovum.nl/geoserver/ogc/tiles/tileMatrixSets/EPSG%3A900913x2?f=text%2Fhtml
    rel: tileMatrixSet
    type: text/html
    title: null definition as text/html
  title: This well-known scale set has been defined to be compatible with Google Maps
    and Microsoft Live Map projections and zoom levels. Level 0 allows representing
    the whole world in a single 512x512 pixels. The next level represents the whole
    world in 2x2 tiles of 512x512 pixels and so on in powers of 2. Scale denominator
    is only accurate near the equator.
  identifier: EPSG:900913x2
  supportedCRS: http://www.opengis.net/def/crs/EPSG/0/900913
  tileMatrix: []
- links:
  - href: https://apitestbed.geonovum.nl/geoserver/ogc/tiles/tileMatrixSets/EPSG%3A4326x2?f=application%2Fx-yaml
    rel: tileMatrixSet
    type: application/x-yaml
    title: null definition as application/x-yaml
  - href: https://apitestbed.geonovum.nl/geoserver/ogc/tiles/tileMatrixSets/EPSG%3A4326x2?f=application%2Fjson
    rel: tileMatrixSet
    type: application/json
    title: null definition as application/json
  - href: https://apitestbed.geonovum.nl/geoserver/ogc/tiles/tileMatrixSets/EPSG%3A4326x2?f=application%2Fcbor
    rel: tileMatrixSet
    type: application/cbor
    title: null definition as application/cbor
  - href: https://apitestbed.geonovum.nl/geoserver/ogc/tiles/tileMatrixSets/EPSG%3A4326x2?f=text%2Fhtml
    rel: tileMatrixSet
    type: text/html
    title: null definition as text/html
  title: A default WGS84 tile matrix set where the first zoom level covers the world
    with two tiles on the horizontal axis and one tile over the vertical axis and
    each subsequent zoom level is calculated by half the resolution of its previous
    one. Tiles are 512px wide.
  identifier: EPSG:4326x2
  supportedCRS: http://www.opengis.net/def/crs/OGC/1.3/CRS84
  tileMatrix: []
- links:
  - href: https://apitestbed.geonovum.nl/geoserver/ogc/tiles/tileMatrixSets/EPSG%3A900913?f=application%2Fx-yaml
    rel: tileMatrixSet
    type: application/x-yaml
    title: null definition as application/x-yaml
  - href: https://apitestbed.geonovum.nl/geoserver/ogc/tiles/tileMatrixSets/EPSG%3A900913?f=application%2Fjson
    rel: tileMatrixSet
    type: application/json
    title: null definition as application/json
  - href: https://apitestbed.geonovum.nl/geoserver/ogc/tiles/tileMatrixSets/EPSG%3A900913?f=application%2Fcbor
    rel: tileMatrixSet
    type: application/cbor
    title: null definition as application/cbor
  - href: https://apitestbed.geonovum.nl/geoserver/ogc/tiles/tileMatrixSets/EPSG%3A900913?f=text%2Fhtml
    rel: tileMatrixSet
    type: text/html
    title: null definition as text/html
  title: This well-known scale set has been defined to be compatible with Google Maps
    and Microsoft Live Map projections and zoom levels. Level 0 allows representing
    the whole world in a single 256x256 pixels. The next level represents the whole
    world in 2x2 tiles of 256x256 pixels and so on in powers of 2. Scale denominator
    is only accurate near the equator.
  identifier: EPSG:900913
  supportedCRS: http://www.opengis.net/def/crs/EPSG/0/900913
  tileMatrix: []
- links:
  - href: https://apitestbed.geonovum.nl/geoserver/ogc/tiles/tileMatrixSets/GlobalCRS84Scale?f=application%2Fx-yaml
    rel: tileMatrixSet
    type: application/x-yaml
    title: null definition as application/x-yaml
  - href: https://apitestbed.geonovum.nl/geoserver/ogc/tiles/tileMatrixSets/GlobalCRS84Scale?f=application%2Fjson
    rel: tileMatrixSet
    type: application/json
    title: null definition as application/json
  - href: https://apitestbed.geonovum.nl/geoserver/ogc/tiles/tileMatrixSets/GlobalCRS84Scale?f=application%2Fcbor
    rel: tileMatrixSet
    type: application/cbor
    title: null definition as application/cbor
  - href: https://apitestbed.geonovum.nl/geoserver/ogc/tiles/tileMatrixSets/GlobalCRS84Scale?f=text%2Fhtml
    rel: tileMatrixSet
    type: text/html
    title: null definition as text/html
  title: This well-known scale set has been defined for global cartographic products.
    Rounded scales have been chosen for intuitive cartographic representation of vector
    data. Scale denominator is only accurate near the equator.
  identifier: GlobalCRS84Scale
  supportedCRS: http://www.opengis.net/def/crs/OGC/1.3/CRS84
  tileMatrix: []